Page MenuHomePhabricator

ask for translations for 'showing results from' (Polish, Dutch, Arabic and Chinese)
Closed, ResolvedPublic

Description

Once we have the lists of languages, we'll need to send out an email requesting translations for 'showing results from' to be added into translatewiki (ie for Polish)

This will be for Polish, Dutch, Arabic and Chinese

Event Timeline

debt created this task.Aug 18 2016, 7:57 PM
Restricted Application added a project: Discovery-Search. · View Herald TranscriptAug 18 2016, 7:57 PM
debt renamed this task from ask for translations for 'showing results from' to ask for translations for 'showing results from' (Polish, Dutch, Arabic and Chinese).Aug 18 2016, 10:03 PM
debt updated the task description. (Show Details)

Regarding Chinese, all of ext-wikimediainterwikisearchresults were done in Simplified (zh-hans) (by me, hehe), not sure who can complete Traditional (zh-hant).

TJones updated the task description. (Show Details)Aug 29 2016, 1:38 PM

Regarding Chinese, all of ext-wikimediainterwikisearchresults were done in Simplified (zh-hans) (by me, hehe), not sure who can complete Traditional (zh-hant).

Thanks!

TJones added a comment.Sep 8 2016, 8:54 PM

The languages we may get results from on nlwiki (Dutch) currently include: English, Chinese, Arabic, Korean, Greek, Hebrew, Japanese, and Russian.

debt added a comment.Sep 16 2016, 9:48 PM

Sent out the request for translations for 'showing results from' in Dutch/Nederlands to the Discovery email list and translators-l list.

we currently have nl translations for enwiki, arwiki and elwiki (greek), Still waiting on zhwiki, kowiki, hewiki, jawiki and ruwiki.

What translations are complete can be checked from the individual translation files.

for nl that file is: https://github.com/wikimedia/mediawiki-extensions-WikimediaMessages/blob/master/i18n/wikimediainterwikisearchresults/nl.json

@Catrope Do you think you could quickly help us translate these strings? We're missing the Dutch translations.

Yay, all the remaining Dutch translations have been completed! :)

Moving this ticket to done!

debt closed this task as Resolved.Oct 27 2016, 9:07 PM